:root {
	--default-01: #000;
	--default-02: #fff;
	--default-03: #fff;
	--blue-01: #2f3c48;
	--blue-02: #0c1419f2;
	--blue-03: #617a92;
	--orange-01: #ff9900;
}

.sapSuiteUiCommonsTimeline {
	max-width: none !important;
}

.sapUiFormTitleH6 {
	height: 0px !important;
}

.webAplicationPositive {
	color: #00b894 !important;
}

.webAplicationNegative {
	color: #d63031 !important;
}

.tableRanges {
	background-color: #607D8B;
	border: #607D8B 1px solid;
}

.tableLevels {
	background-color: #90A4AE;
	border: #90A4AE 1px solid;
}

.tableApprovers {
	background-color: #B0BEC5;
	border: #B0BEC5 1px solid;
}

.loginBG:before {
	content: "";
	position: inherit;
	z-index: -1;
	display: block;
	opacity: 0.2;
	/* background-image: linear-gradient(var(--blue-01), var(--blue-02)), url("../img/bg-predio.jpg"); */
	/* background-image: url("../img/bg3.jpg"); */
	background-color: #B0BEC5;
	background-size: cover;
	width: 100%;
	height: inherit;
	overflow: hidden;
}


.bg-transparent {
	background-color: rgba(255, 255, 255, 0);
}

.bg-white {
	background-color: GhostWhite;
}

.bg-black {
	background-color: Black;
}

.bg-grey {
	background-color: Grey;
}

.bg-golden {
	background-color: GoldenRod;
}

.img-logo-topo {
	margin-left: 1rem !important;
}

div {
	outline: none !important;
}

section {
	outline: none !important;
}

span {
	outline: none !important;
}

.sectionFill {
	min-height: 460px;
}

.custom-control-center-cost-round {
	padding: 1px 2px 1px 1px;
	background: #227093;
	border-radius: 3px;
	display: inline;
	line-height: 1.5em;
	margin-right: 2px;
	color: #FFF;
}

.Login-left {
	height: 22rem;
}

.Login-left>div {
	width: 190px;
	height: 22rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-image: url("/img/Banner.png");
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-black>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: Black;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-white>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: White;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-gold>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: gold;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-darkorange>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: darkorange;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-indianred>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: indianred;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-darkmagenta>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: darkmagenta;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-cornflowerblue>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: cornflowerblue;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-deepskyblue>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: deepskyblue;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-darkcyan>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: darkcyan;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-olivedrab>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: olivedrab;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-darkslategray>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: darkslategray;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-azure>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: azure;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-lightgray>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: lightgray;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-darkgray>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: darkgray;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.Login-left-dimgray>div {
	width: 190px;
	height: 20rem;
	opacity: 1;
	border-radius: 15px 0px 0px 15px;
	background-color: dimgray;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}

.iv-custom-login {
	margin-top: 2rem;
	width: 300px;
	min-height: 100px;
	height: 100%;
	opacity: 0.82;
	background: #fff;
	border-radius: 0 2px 2px 0;
	float: left;
}

.logoCompany {
	opacity: 1;
	margin-top: 1rem;
	margin-left: 2rem;
}

.logoCompanyTop {
	opacity: 1;
	margin-top: 1rem;
	margin-left: 2rem;
}

.logoCompanyMiddle {
	opacity: 1;
	margin-top: 6.5rem;
	margin-left: 2rem;
}

.logoCompanyBottom {
	opacity: 1;
	margin-top: 10rem;
	margin-left: 2rem;
}

.titleForm {
	align-content: center;
}

.TelaLogin {
	margin-top: 30%;
	min-height: 100px;
	height: 100%;
	opacity: 0.80;
	background: #fff;
	border-radius: 15px 15px 15px 15px;
	float: left;
}

.Login-Panel {
	background-color: #194745;
}

.LogoApp {
	margin-left: 35.5%;
	align-content: center;
}

.btn-login {
	border-radius: 0.25rem;
	font-weight: 600;
}

.btn-login>span {
	height: 2rem !important;
	color: white !important;
	background-color: var(--blue-01) !important;
}

.btn-login> :hover {
	color: white !important;
	background-color: grey !important;
}

.iv-custom-company-list {
	width: 300px;
	min-height: 100px;
	height: auto;
	background: #fff;
	border-radius: 2px;
	margin-top: 10px;
	float: left;
	border-top: 6px solid var(--orange-01);
}

.v-custom-company-list {
	width: 300px;
	min-height: 100px;
	height: auto;
	opacity: 0.82;
	border-radius: 0 2px 2px 0;
	float: left;
	align-content: center;
}

.sapMListTblCell.cellBorderRight {
	border-right: 1px solid lightgray;
}

.sapMListTblCell.cellBorderLeft {
	border-left: 1px solid lightgray;
}

.sapMLIB .sapMListSelectedRow {
	background: #e8e8e8;
}

.sapMListTblCell.cellBorderRight {
	border-right: 1px solid lightgray;
}

.sapMListTblCell.cellBorderLeft {
	border-left: 1px solid lightgray;
}

.tinyBorder {
	border: solid 0.5px #CCC;
}

.size1 {
	font-size: 1.5rem;
}

.size2 {
	font-size: 2.5rem;
}

.size3 {
	font-size: 5rem;
}

.size4 {
	font-size: 7.5rem;
}

.size5 {
	font-size: 10rem;
}

.fullHeight>div {
	/*background-color: red;
	*/
	height: 100% !important;
}

@media (max-width:599px) {
	.size1 {
		font-size: 1rem;
	}

	.size2 {
		font-size: 2rem;
	}

	.size3 {
		font-size: 3rem;
	}

	.size4 {
		font-size: 4rem;
	}

	.size5 {
		font-size: 5rem;
	}
}

@media (min-width:599px) {
	.objectHeaderConainerSW>div>div>div>div {
		width: 98% !important;
	}

	.formJustifyContent-spaceBettowenSW>div>div {
		justify-content: space-between;
		display: flex;
	}

	.formJustifyContent-spaceBettowenSW>div>div>section:first-child {
		justify-content: left;
		display: flex;
	}

	.formJustifyContent-spaceBettowenSW>div>div>section:last-child {
		justify-content: right;
		display: flex;
	}
}

.marker-default {
	background-color: #4285F4;
	border-radius: 8px;
	color: #FFFFFF;
	font-size: 14px;
	padding: 10px 15px;
	position: relative;
}
.marker-default::after {
	content: "";
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translate(-50%, 0);
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #4285F4;
}
.marker-green{
	background-color: rgb(78, 236, 78) !important;
}
.h-100-w-100 > *{
	width: 100%;
	height: 100%;
}
